<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="785.3449"
    android:viewportHeight="785.3449">
  <group android:translateX="20.625214"
      android:translateY="-133.50864">
    <path
        android:pathData="m257.1,546.34c-3.28,15.34 -15.81,13.02 -26.88,5.45 -16.35,-14.29 -28.58,-39.03 -24.55,-55.27 3.14,-11.3 9.79,-23.69 30.36,-26.43 20.57,-2.74 27.38,3.48 47.32,16.79 75.83,-9.19 113.49,-5.37 159.82,3.04 46.33,8.41 98.43,18.37 138.21,53.93 -45.64,27.9 -95.41,34.09 -148.57,32.86 -53.16,-1.23 -93.35,-10.59 -130.71,-13.93 -25.58,8.98 -40,13.52 -59.29,20.54 -16.02,21.8 -41.43,21.07 -41.43,21.07"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m182.96,573.68c23.86,-0.63 34.35,-6.44 47.22,-21.21"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m177.85,405.55c25.32,22.16 42.3,41.73 53.6,65.6"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="M234.67,498.86a6.94,4.92 90,1 0,9.85 0a6.94,4.92 90,1 0,-9.85 0z"
        android:strokeAlpha="1"
        android:strokeWidth="8.98230648"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"/>
    <path
        android:pathData="m339.68,567.15c-9.47,6.94 -21.99,14.23 -30.45,21.18 20.2,14.35 8.08,26.64 -8.08,36.62"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m379.95,542.77c41.97,-39.14 93.07,-64.18 120.71,-72.86 5.56,41.41 7.25,105.83 6.07,136.07 -12.92,-7.77 -25.36,12.14 -39.82,13.93"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m410.27,485.23c19.01,-13.97 37.12,-21.06 50.02,-25.87 4.2,5.02 10.53,15.82 12.94,21.05"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m441.92,552.95c46.54,5.13 102.5,9.02 134.29,-5.98"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m513.7,571.16c10.54,10.18 23.11,27.08 30.89,38.21 11.43,-2.32 20.54,1.61 24.64,7.68"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00f700"
        android:strokeColor="#00f500"
        android:fillAlpha="1"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m257.1,546.34c-3.28,15.34 -15.81,13.02 -26.88,5.45 -16.35,-14.29 -28.58,-39.03 -24.55,-55.27 3.14,-11.3 9.79,-23.69 30.36,-26.43 20.57,-2.74 27.38,3.48 47.32,16.79 75.83,-9.19 113.49,-5.37 159.82,3.04 46.33,8.41 98.43,18.37 138.21,53.93 -45.64,27.9 -95.41,34.09 -148.57,32.86 -53.16,-1.23 -93.35,-10.59 -130.71,-13.93 -25.58,8.98 -40,13.52 -59.29,20.54 -16.02,21.8 -41.43,21.07 -41.43,21.07"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m182.96,573.68c23.86,-0.63 34.35,-6.44 47.22,-21.21"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m177.85,405.55c25.32,22.16 42.3,41.73 53.6,65.6"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:fillColor="#FF000000"
        android:pathData="M234.67,498.86a6.94,4.92 90,1 0,9.85 0a6.94,4.92 90,1 0,-9.85 0z"
        android:strokeAlpha="1"
        android:strokeWidth="8.98230648"
        android:strokeColor="#000000"/>
    <path
        android:pathData="m339.68,567.15c-9.47,6.94 -21.99,14.23 -30.45,21.18 20.2,14.35 8.08,26.64 -8.08,36.62"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m379.95,542.77c41.97,-39.14 93.07,-64.18 120.71,-72.86 5.56,41.41 7.25,105.83 6.07,136.07 -12.92,-7.77 -25.36,12.14 -39.82,13.93"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m410.27,485.23c19.01,-13.97 37.12,-21.06 50.02,-25.87 4.2,5.02 10.53,15.82 12.94,21.05"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m441.92,552.95c46.54,5.13 102.5,9.02 134.29,-5.98"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
    <path
        android:pathData="m513.7,571.16c10.54,10.18 23.11,27.08 30.89,38.21 11.43,-2.32 20.54,1.61 24.64,7.68"
        android:strokeAlpha="1"
        android:strokeLineJoin="miter"
        android:strokeWidth="10"
        android:fillColor="#00000000"
        android:strokeColor="#000000"
        android:strokeLineCap="butt"/>
  </group>
</vector>
